| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
my_downsampler Struct Reference

## Public Attributes
struct jpeg_downsampler | pub
downsample1_ptr | methods [MAX_COMPONENTS]

## Detailed Description

Definition at line 60 of file jcsample.c.

## Member Data Documentation

downsample1_ptr my_downsampler::methods[MAX_COMPONENTS]

Definition at line 64 of file jcsample.c.

struct jpeg_downsampler my_downsampler::pub

Definition at line 61 of file jcsample.c.

The documentation for this struct was generated from the following file:

- /usr/local/bsoft/jpeg/jcsample.c